Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
flock.c File Reference
`#include "ruby/config.h"`
`#include "ruby/ruby.h"`

Go to the source code of this file.

## Functions
int | flock (int fd, int operation)

## Function Documentation

## ◆ flock()

int flock | ( | int | fd,
|  | int | operation
| ) |  |

Definition at line 125 of file flock.c.

References rb_notimplement().